/*
    使用プログラム
    ZAIKO020Search.php     在庫調整入力画面
*/

/********************検索画面********************/
/* ヘッダー部ボタンエリア */
.ZAIKO020-div-header-btn-area {
    width: 1200px;
}
/* 調整番号 */
.ZAIKO020-txt-chosei_no {
    width: 80px;
}

/**** 一覧 各項目定義***************************/
/* 商品名称 */
.ZAIKO020-lbl-shohin_nm {
    width: 400px;
}
/* 調整数、調整数量(ロット別) */
.ZAIKO020-txt-chosei_su,
.ZAIKO020-txt-saki_chosei_su {
    width: 100px;
}
/* 摘要 */
.ZAIKO020-txt-tekiyo {
    width: 330px;
}

/* 行追加ボタン */
.btn-addRow {
    margin-top: 5px;
}
/**** 在庫調整データ一覧***************************/
/*1列目(No)*/
.ZAIKO020-tbl-search thead tr th:nth-of-type(1),
.ZAIKO020-tbl-search tbody tr td:nth-of-type(1) {
    width: 30px;
    max-width: 30px;
}

/*2列目(調整番号)*/
.ZAIKO020-tbl-search thead tr th:nth-of-type(2),
.ZAIKO020-tbl-search tbody tr td:nth-of-type(2) {
    width:90px;
    max-width:90px;
}

/*3列目(入力日)*/
.ZAIKO020-tbl-search thead tr th:nth-of-type(3),
.ZAIKO020-tbl-search tbody tr td:nth-of-type(3) {
    width: 100px;
    max-width: 100px;
}

/*4列目(計上日)*/
.ZAIKO020-tbl-search thead tr th:nth-of-type(4),
.ZAIKO020-tbl-search tbody tr td:nth-of-type(4) {
    width: 100px;
    max-width: 100px;
}

/*5列目(入力担当)*/
.ZAIKO020-tbl-search thead tr th:nth-of-type(5),
.ZAIKO020-tbl-search tbody tr td:nth-of-type(5) {
    width: 150px;
    max-width: 150px;
}

/*6列目(取引区分)*/
.ZAIKO020-tbl-search thead tr th:nth-of-type(6),
.ZAIKO020-tbl-search tbody tr td:nth-of-type(6) {
    width: 120px;
    max-width: 120px;
}

/*7列目(商品)*/
.ZAIKO020-tbl-search thead tr th:nth-of-type(7),
.ZAIKO020-tbl-search tbody tr td:nth-of-type(7) {
    width: 390px;
    max-width: 390px;
}

/*8列目(摘要)*/
.ZAIKO020-tbl-search thead tr th:nth-of-type(8),
.ZAIKO020-tbl-search tbody tr td:nth-of-type(8) {
    width: 110px;
    max-width: 110px;
}

/**** （ロット振替）明細***************************/
/******************************************************************************************** */
/* 明細削除ボタン */
.ZAIKO020-btn-del_dtl {
    width: 30px;
    margin: 0px 0px;
}
.ZAIKO020-btn-del_dtl:hover, .ZAIKO020-btn-del_dtl:focus {
  background: #ff5665;
  width: 30px;
  margin: 0px 0px;
}

/* 一覧テーブル定義 */
.ZAIKO020-div-dtl_lot_chg_title {
/*    width: 1242px;*/
    margin-top: 5px;
}
.ZAIKO020-div-dtl_lot_chg_data {
    width: 1368px;
    height: 561px;
    overflow-y: auto;
    margin-top: 0px;
}
.ZAIKO020-tbl-dtl_lot_chg {
/*    width: 1242px;*/
    margin: 0px;
}
/* -1行目 ----------*/
/* 行No */
.ZAIKO020-tbl-dtl_lot_chg thead tr:nth-of-type(1) th:nth-of-type(1),
.ZAIKO020-tbl-dtl_lot_chg tbody tr:nth-of-type(1) td:nth-of-type(1) {
    width: 30px;
    max-width: 30px;
}
.ZAIKO020-tbl-dtl_lot_chg tbody tr:nth-of-type(1) td:nth-of-type(1) {
    text-align: right;
}
/* 商品コード */
.ZAIKO020-tbl-dtl_lot_chg thead tr:nth-of-type(1) th:nth-of-type(2),
.ZAIKO020-tbl-dtl_lot_chg tbody tr:nth-of-type(1) td:nth-of-type(2) {
    width: 170px;
    max-width: 170px;
}
/* 元ロットNo. */
.ZAIKO020-tbl-dtl_lot_chg thead tr:nth-of-type(1) th:nth-of-type(3),
.ZAIKO020-tbl-dtl_lot_chg tbody tr:nth-of-type(1) td:nth-of-type(3) {
    width: 230px;
    max-width: 230px;
}
/* 在庫区分 */
.ZAIKO020-tbl-dtl_lot_chg thead tr:nth-of-type(1) th:nth-of-type(4),
.ZAIKO020-tbl-dtl_lot_chg tbody tr:nth-of-type(1) td:nth-of-type(4) {
    width: 90px;
    max-width: 90px;
}
/* 入数 */
.ZAIKO020-tbl-dtl_lot_chg thead tr:nth-of-type(1) th:nth-of-type(5),
.ZAIKO020-tbl-dtl_lot_chg tbody tr:nth-of-type(1) td:nth-of-type(5) {
    width: 110px;
    max-width: 110px;
}
/* 調整数量 */
.ZAIKO020-tbl-dtl_lot_chg thead tr:nth-of-type(1) th:nth-of-type(6),
.ZAIKO020-tbl-dtl_lot_chg tbody tr:nth-of-type(1) td:nth-of-type(6) {
    width: 110px;
    max-width: 110px;
}
/* 変更後在庫数 */
.ZAIKO020-tbl-dtl_lot_chg thead tr:nth-of-type(1) th:nth-of-type(7),
.ZAIKO020-tbl-dtl_lot_chg tbody tr:nth-of-type(1) td:nth-of-type(7) {
    width: 110px;
    max-width: 110px;
}
/* 摘要 */
/*
.ZAIKO020-tbl-dtl_lot_chg thead tr:nth-of-type(1) th:nth-of-type(8),
.ZAIKO020-tbl-dtl_lot_chg tbody tr:nth-of-type(1) td:nth-of-type(8) {
    width: 370px;
    max-width: 370px;
}
*/
/* -2行目 ----------*/
/* 商品名称 */
/*
.ZAIKO020-tbl-dtl_lot_chg thead tr:nth-of-type(2) th:nth-of-type(1),
.ZAIKO020-tbl-dtl_lot_chg tbody tr:nth-of-type(2) td:nth-of-type(1) {
    width: 400px;
    max-width: 400px;
}
*/
/* 単位 */
.ZAIKO020-tbl-dtl_lot_chg thead tr:nth-of-type(2) th:nth-of-type(2),
.ZAIKO020-tbl-dtl_lot_chg tbody tr:nth-of-type(2) td:nth-of-type(2) {
    width: 90px;
    max-width: 90px;
}
/* 在庫数 */
.ZAIKO020-tbl-dtl_lot_chg thead tr:nth-of-type(2) th:nth-of-type(3),
.ZAIKO020-tbl-dtl_lot_chg tbody tr:nth-of-type(2) td:nth-of-type(3) {
    width: 110px;
    max-width: 110px;
}
/* 先ロットNo. */
/*
.ZAIKO020-tbl-dtl_lot_chg thead tr:nth-of-type(2) th:nth-of-type(4),
.ZAIKO020-tbl-dtl_lot_chg tbody tr:nth-of-type(2) td:nth-of-type(4) {
    width: 220px;
    max-width: 220px;
}
*/
/* 調整数量 */
.ZAIKO020-tbl-dtl_lot_chg thead tr:nth-of-type(2) th:nth-of-type(5),
.ZAIKO020-tbl-dtl_lot_chg tbody tr:nth-of-type(2) td:nth-of-type(5) {
    width: 110px;
    max-width: 110px;
}
/* 変更後在庫数 */
.ZAIKO020-tbl-dtl_lot_chg thead tr:nth-of-type(2) th:nth-of-type(6),
.ZAIKO020-tbl-dtl_lot_chg tbody tr:nth-of-type(2) td:nth-of-type(6) {
    width: 110px;
    max-width: 110px;
}
/* 明細追加ボタン */
.ZAIKO020-tbl-dtl_lot_chg thead tr:nth-of-type(2) th:nth-of-type(7),
.ZAIKO020-tbl-dtl_lot_chg tbody tr:nth-of-type(2) td:nth-of-type(7) {
    width: 90px;
    max-width: 90px;
}
.ZAIKO020-tbl-dtl_lot_chg tbody tr:nth-of-type(2) td:nth-of-type(7) {
    text-align: center;
}
/* 明明細表示テーブル縞対応 */
.ZAIKO020-tbl-dtl_lot_chg tbody:nth-child(odd) tr {
  /* 縞装飾 */
  background-color: #f4f6f6;
}
.ZAIKO020-tbl-dtl_lot_chg tbody:nth-child(even) tr {
  background-color: #ffffff;
}


/**** （在庫区分変更）明細***************************/
/******************************************************************************************** */
/* 一覧テーブル定義 */
.ZAIKO020-div-dtl_zaiko_kbn_chg_title {
/*    width: 1242px;*/
    margin-top: 5px;
}
.ZAIKO020-div-dtl_zaiko_kbn_chg_data {
    width: 1360px;
    height: 561px;
    overflow-y: auto;
    margin-top: 0px;
}
.ZAIKO020-tbl-dtl_zaiko_kbn_chg {
/*    width: 1242px;*/
    margin: 0px;
}
/* -1行目 ----------*/
/* 行No */
.ZAIKO020-tbl-dtl_zaiko_kbn_chg thead tr:nth-of-type(1) th:nth-of-type(1),
.ZAIKO020-tbl-dtl_zaiko_kbn_chg tbody tr:nth-of-type(1) td:nth-of-type(1) {
    width: 30px;
    max-width: 30px;
}
.ZAIKO020-tbl-dtl_zaiko_kbn_chg tbody tr:nth-of-type(1) td:nth-of-type(1) {
    text-align: right;
}
/* 商品コード */
.ZAIKO020-tbl-dtl_zaiko_kbn_chg thead tr:nth-of-type(1) th:nth-of-type(2),
.ZAIKO020-tbl-dtl_zaiko_kbn_chg tbody tr:nth-of-type(1) td:nth-of-type(2) {
    width: 170px;
    max-width: 170px;
}
/* ロットNo. */
.ZAIKO020-tbl-dtl_zaiko_kbn_chg thead tr:nth-of-type(1) th:nth-of-type(3),
.ZAIKO020-tbl-dtl_zaiko_kbn_chg tbody tr:nth-of-type(1) td:nth-of-type(3) {
    width: 230px;
    max-width: 230px;
}
/* 在庫区分 */
.ZAIKO020-tbl-dtl_zaiko_kbn_chg thead tr:nth-of-type(1) th:nth-of-type(4),
.ZAIKO020-tbl-dtl_zaiko_kbn_chg tbody tr:nth-of-type(1) td:nth-of-type(4) {
    width: 90px;
    max-width: 90px;
}
/* 入数 */
.ZAIKO020-tbl-dtl_zaiko_kbn_chg thead tr:nth-of-type(1) th:nth-of-type(5),
.ZAIKO020-tbl-dtl_zaiko_kbn_chg tbody tr:nth-of-type(1) td:nth-of-type(5) {
    width: 110px;
    max-width: 110px;
}
/* 調整数量 */
.ZAIKO020-tbl-dtl_zaiko_kbn_chg thead tr:nth-of-type(1) th:nth-of-type(6),
.ZAIKO020-tbl-dtl_zaiko_kbn_chg tbody tr:nth-of-type(1) td:nth-of-type(6) {
    width: 110px;
    max-width: 110px;
}
/* 先在庫区分 */
.ZAIKO020-tbl-dtl_zaiko_kbn_chg thead tr:nth-of-type(1) th:nth-of-type(7),
.ZAIKO020-tbl-dtl_zaiko_kbn_chg tbody tr:nth-of-type(1) td:nth-of-type(7) {
    width: 110px;
    max-width: 110px;
}
/* 摘要 */
.ZAIKO020-tbl-dtl_zaiko_kbn_chg thead tr:nth-of-type(1) th:nth-of-type(8),
.ZAIKO020-tbl-dtl_zaiko_kbn_chg tbody tr:nth-of-type(1) td:nth-of-type(8) {
    width: 340px;
    max-width: 340px;
}
/* -2行目 ----------*/
/* 商品名称 */
/*
.ZAIKO020-tbl-dtl_zaiko_kbn_chg thead tr:nth-of-type(2) th:nth-of-type(1),
.ZAIKO020-tbl-dtl_zaiko_kbn_chg tbody tr:nth-of-type(2) td:nth-of-type(1) {
    width: 400px;
    max-width: 400px;
}
*/
/* 単位 */
.ZAIKO020-tbl-dtl_zaiko_kbn_chg thead tr:nth-of-type(2) th:nth-of-type(2),
.ZAIKO020-tbl-dtl_zaiko_kbn_chg tbody tr:nth-of-type(2) td:nth-of-type(2) {
    width: 90px;
    max-width: 90px;
}
/* 在庫数 */
.ZAIKO020-tbl-dtl_zaiko_kbn_chg thead tr:nth-of-type(2) th:nth-of-type(3),
.ZAIKO020-tbl-dtl_zaiko_kbn_chg tbody tr:nth-of-type(2) td:nth-of-type(3) {
    width: 110px;
    max-width: 110px;
}
/* 変更後在庫数. */
.ZAIKO020-tbl-dtl_zaiko_kbn_chg thead tr:nth-of-type(2) th:nth-of-type(4),
.ZAIKO020-tbl-dtl_zaiko_kbn_chg tbody tr:nth-of-type(2) td:nth-of-type(4) {
    width: 110px;
    max-width: 110px;
}
/* 変更先在庫数 */
.ZAIKO020-tbl-dtl_zaiko_kbn_chg thead tr:nth-of-type(2) th:nth-of-type(5),
.ZAIKO020-tbl-dtl_zaiko_kbn_chg tbody tr:nth-of-type(2) td:nth-of-type(5) {
    width: 110px;
    max-width: 110px;
}

/* 明明細表示テーブル縞対応 */
.ZAIKO020-tbl-dtl_zaiko_kbn_chg tbody:nth-child(odd) tr {
  /* 縞装飾 */
  background-color: #f4f6f6;
}
.ZAIKO020-tbl-dtl_zaiko_kbn_chg tbody:nth-child(even) tr {
  background-color: #ffffff;
}

/**** （数量訂正）明細***************************/
/******************************************************************************************** */
/* 一覧テーブル定義 */
.ZAIKO020-div-dtl_suryo_chg_title {
/*    width: 1242px;*/
    margin-top: 5px;
}
.ZAIKO020-div-dtl_suryo_chg_data {
    width: 1360px;
    height: 561px;
    overflow-y: auto;
    margin-top: 0px;
}
.ZAIKO020-tbl-dtl_suryo_chg {
/*    width: 1242px;*/
    margin: 0px;
}
/* -1行目 ----------*/
/* 行No */
.ZAIKO020-tbl-dtl_suryo_chg thead tr:nth-of-type(1) th:nth-of-type(1),
.ZAIKO020-tbl-dtl_suryo_chg tbody tr:nth-of-type(1) td:nth-of-type(1) {
    width: 30px;
    max-width: 30px;
}
.ZAIKO020-tbl-dtl_suryo_chg tbody tr:nth-of-type(1) td:nth-of-type(1) {
    text-align: right;
}
/* 商品コード */
.ZAIKO020-tbl-dtl_suryo_chg thead tr:nth-of-type(1) th:nth-of-type(2),
.ZAIKO020-tbl-dtl_suryo_chg tbody tr:nth-of-type(1) td:nth-of-type(2) {
    width: 170px;
    max-width: 170px;
}
/* ロットNo. */
.ZAIKO020-tbl-dtl_suryo_chg thead tr:nth-of-type(1) th:nth-of-type(3),
.ZAIKO020-tbl-dtl_suryo_chg tbody tr:nth-of-type(1) td:nth-of-type(3) {
    width: 230px;
    max-width: 230px;
}
/* 在庫区分 */
.ZAIKO020-tbl-dtl_suryo_chg thead tr:nth-of-type(1) th:nth-of-type(4),
.ZAIKO020-tbl-dtl_suryo_chg tbody tr:nth-of-type(1) td:nth-of-type(4) {
    width: 90px;
    max-width: 90px;
}
/* 入数 */
.ZAIKO020-tbl-dtl_suryo_chg thead tr:nth-of-type(1) th:nth-of-type(5),
.ZAIKO020-tbl-dtl_suryo_chg tbody tr:nth-of-type(1) td:nth-of-type(5) {
    width: 110px;
    max-width: 110px;
}
/* 調整数量 */
.ZAIKO020-tbl-dtl_suryo_chg thead tr:nth-of-type(1) th:nth-of-type(6),
.ZAIKO020-tbl-dtl_suryo_chg tbody tr:nth-of-type(1) td:nth-of-type(6) {
    width: 110px;
    max-width: 110px;
}
/* 変更後在庫数 */
.ZAIKO020-tbl-dtl_suryo_chg thead tr:nth-of-type(1) th:nth-of-type(7),
.ZAIKO020-tbl-dtl_suryo_chg tbody tr:nth-of-type(1) td:nth-of-type(7) {
    width: 110px;
    max-width: 110px;
}
/* 摘要 */
.ZAIKO020-tbl-dtl_suryo_chg thead tr:nth-of-type(1) th:nth-of-type(8),
.ZAIKO020-tbl-dtl_suryo_chg tbody tr:nth-of-type(1) td:nth-of-type(8) {
    width: 340px;
    max-width: 340px;
}
/* -2行目 ----------*/
/* 商品名称 */
/*
.ZAIKO020-tbl-dtl_suryo_chg thead tr:nth-of-type(2) th:nth-of-type(1),
.ZAIKO020-tbl-dtl_suryo_chg tbody tr:nth-of-type(2) td:nth-of-type(1) {
    width: 400px;
    max-width: 400px;
}
*/
/* 単位 */
.ZAIKO020-tbl-dtl_suryo_chg thead tr:nth-of-type(2) th:nth-of-type(2),
.ZAIKO020-tbl-dtl_suryo_chg tbody tr:nth-of-type(2) td:nth-of-type(2) {
    width: 90px;
    max-width: 90px;
}
/* 在庫数 */
.ZAIKO020-tbl-dtl_suryo_chg thead tr:nth-of-type(2) th:nth-of-type(3),
.ZAIKO020-tbl-dtl_suryo_chg tbody tr:nth-of-type(2) td:nth-of-type(3) {
    width: 110px;
    max-width: 110px;
}
/* なし */
/*
.ZAIKO020-tbl-dtl_suryo_chg thead tr:nth-of-type(2) th:nth-of-type(4),
.ZAIKO020-tbl-dtl_suryo_chg tbody tr:nth-of-type(2) td:nth-of-type(4) {
    width: 220px;
    max-width: 220px;
}
*/

/* 明明細表示テーブル縞対応 */
.ZAIKO020-tbl-dtl_suryo_chg tbody:nth-child(odd) tr {
  /* 縞装飾 */
  background-color: #f4f6f6;
}
.ZAIKO020-tbl-dtl_suryo_chg tbody:nth-child(even) tr {
  background-color: #ffffff;
}